$(document).ready(function () {
    var menutype = $(".menutype").val();
//    alert(menutype);

    if (menutype == 2) {
        $(".fitmenu").hide();
    }
    if (menutype == 3) {
        $(".hutmenu").hide();
    }
});